html, body {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0%
}
.quest-img{
  width: 100%;
  height: 100%;
  box-sizing: border-box;
}
.third{
  float: left;
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}
